#section6 {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
#torchepileinventaire:checked ~ #section6 .nuit,
#torchepileinventaire:checked ~ #section6 .nuitdouille {
  background: radial-gradient(transparent, #000);
}
#torchepileinventaire ~ #section6 .nuit,
#torchepileinventaire ~ #section6 .nuitdouille {
  display: block;
}
#section6 .nuit {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.96);
}
#torchepileinventaire ~ #section6 .needlumiere {
  position: absolute;
  top: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 40%;
  font-weight: bold;
  font-size: 1rem;
  text-align: center;
  width: 415px;
  height: 50px;
  z-index: 1011;
  background-color: rgba(147, 144, 144, 0.5);
}
#torchepileinventaire:checked ~ #section6 .needlumiere {
  display: none;
}
#portesection6 ~ #section6 #labelportesection6 {
  width: 134px;
  height: 42px;
  background-color: transparent;
  position: absolute;
  top: 919px;
  left: 652px;
  z-index: 100;
  cursor: pointer;
}
/*infobulles*/
.infolivre1 {
  width: 94px;
  height: 36px;
  position: absolute;
  top: 277px;
  left: 474px;
  z-index: 101;
  cursor: help;
}
.infolivre2 {
  width: 93px;
  height: 68px;
  position: absolute;
  top: 533px;
  left: 440px;
  z-index: 101;
  cursor: help;
}
.infoxfile {
  width: 42px;
  height: 56px;
  position: absolute;
  top: 252px;
  left: 769px;
  z-index: 101;
  cursor: help;
}
/*Meuble*/
.infomeuble {
  width: 113px;
  height: 179px;
  position: absolute;
  top: 637px;
  left: 450px;
  cursor: help;
}
#meuble ~ #section6 #labelmeuble {
  width: 113px;
  height: 179px;
  position: absolute;
  top: 637px;
  left: 450px;
  cursor: pointer;
}
#meuble ~ #section6 .infomeuble {
  display: none;
}
#meuble:checked ~ #section6 .infomeuble {
  display: block;
}
/*pc*/
.infopc2 {
  width: 174px;
  height: 107px;
  position: absolute;
  top: 448px;
  left: 603px;
  cursor: help;
}
#pc2 ~ #section6 #labelpc2 {
  width: 174px;
  height: 107px;
  position: absolute;
  top: 448px;
  left: 603px;
  cursor: pointer;
}
#pc2 ~ #section6 .infopc2 {
  display: none;
}
#pc2:checked ~ #section6 .infopc2 {
  display: block;
}
.infopc {
  width: 174px;
  height: 107px;
  position: absolute;
  top: 448px;
  left: 603px;
  z-index: 101;
  cursor: help;
}
#serreboulon ~ #section6 #labelpc2, #serreboulon:checked ~ #section6 .infopc {
  display: none;
}
#serreboulon:checked ~ #section6 #labelpc2, #serreboulon ~ #section6 .infopc {
  display: block;
}
/*livre*/
#recuplivre:checked ~ #section6 .inforecuplivre {
  display: block;
}

.inforecuplivre {
  background-color: transparent;
  position: absolute;
  width: 69px;
  height: 15px;
  top: 289px;
  left: 876px;
  z-index: 101;
}
#recuplivre ~ #section6 .inforecuplivre {
  display: none;
}
#recuplivre:checked ~ #section6 .inforecuplivre {
  display: block;
}
#recuplivre ~ #section6 #labelrecuplivre {
  position: absolute;
  width: 69px;
  height: 15px;
  top: 289px;
  left: 876px;
  cursor: pointer;
}

#livreinventaire ~ #inventaire ul #labellivreinventaire {
  cursor: pointer;
  background-image: url("../items/017-book.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}

#livreinventaire:checked ~ #inventaire ul #labellivreinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
/* carte mere */
#recupmotherboard:checked ~ #section6 .inforecupmotherboard {
  display: block;
}
#pc2:checked ~ #section6 #labelrecupmotherboard {
  display: block;
}
#pc2 ~ #section6 #labelrecupmotherboard {
  display: none;
}
.inforecupmotherboard {
  background-color: transparent;
  position: absolute;
  width: 42px;
  height: 60px;
  top: 757px;
  left: 570px;
  z-index: 101;
}
#recupmotherboard ~ #section6 .inforecupmotherboard {
  display: none;
}
#recupmotherboard:checked ~ #section6 .inforecupmotherboard {
  display: block;
}
#recupmotherboard ~ #section6 #labelrecupmotherboard {
  position: absolute;
  width: 42px;
  height: 60px;
  top: 757px;
  left: 570px;
  cursor: pointer;
}

#motherboardinventaire ~ #inventaire ul #labelmotherboardinventaire {
  cursor: pointer;
  background-image: url("../items/motherboard.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}

#motherboardinventaire:checked ~ #inventaire ul #labelmotherboardinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}

/* repare PC */
#motherboardcpuinventaire:checked ~ #section6 .pc2group,
#motherboardcpuinventaire:checked ~ #section6 .recupmotherboardgroup {
  display: none;
}
#motherboardcpuinventaire ~ #section6 .reparepcgroup{
  display: none;
}
#motherboardcpuinventaire:checked ~ #section6 .reparepcgroup{
  display: block;
}
.inforeparepc {
  background-color: transparent;
  position: absolute;
  width: 41px;
  height: 59px;
  top: 758px;
  left: 570px;
  z-index: 101;
}
#reparepc:checked ~ #inventaire #itemmotherboardcpu {
  display: none!important;
}
#reparepc ~ #section6 .inforeparepc {
  display: none;
}
#reparepc:checked ~ #section6 .inforeparepc {
  display: block;
}
#reparepc ~ #section6 #labelreparepc {
  position: absolute;
  width: 41px;
  height: 59px;
  top: 758px;
  left: 570px;
  cursor: pointer;
}

/* Demarre PC */

#reparepc:checked ~ #section6 .box{
  display: block;
}
#reparepc ~ #section6 .box{
  display: none;
}
.box {
  width: 174px;
  height: 107px;
  position: absolute;
  top: 448px;
  left: 603px;
  cursor: pointer;
}

.button {
  cursor: pointer;
  transition: all 0.3s ease-out;
  width: 174px;
  height: 107px;
  display: block;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 110px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 70%;
  height: 600px;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup .close {
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
}
.popup .close:hover {
  color: #333;
}
.popup .contentmodal {
  max-height: 100%;
  overflow: hidden;
  color: #000;
}
.flex {
  display: flex;
} 
.justiend {
  justify-content: flex-end;
}